- if flash[:alert]
  .hidden.flash-message data-msg="#{flash[:alert]}" data-type='info' data-icon='fa fa-info'

- if flash[:notice]
  .hidden.flash-message data-msg="#{flash[:notice]}" data-type='info' data-icon='fa fa-info'

- if flash[:success]
  .hidden.flash-message data-msg="#{flash[:success]}" data-type='success' data-icon='fa fa-check'

- if flash[:error]
  .hidden.flash-message data-msg="#{flash[:error]}" data-type='danger' data-icon='fa fa-ban'
